rpm kernal error, fileutils error

WebHostPro

Well-Known Member
PartnerNOC
Jul 28, 2002
1,723
28
328
LA, Costa RIca
cPanel Access Level
Root Administrator
Twitter
Hello,

Kernal update error.

error: Failed dependencies:
fileutils is needed by kernel-2.4.20-24.8

This shows when I try to install the new rpm.

I sarted getting fileutils errors from cpanel about 2 months ago but the server seems clean.

I tried to install the fileutils but I get a this error:

error: unpacking of archive failed on file /bin/ls: cpio: rename failed - Invalid argument

Weird stuff but I don't think it's hacked.

I would be willing to pay if someone was good in this area for allowing the kernal to update and fix the error.

Thanks, Charles